/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[часть результатов удалена]";

/* label in kering panel */
"%ld Pairs" = "%ld пар";

/* context menu of preview are */
"12 pt" = "12 pt";

/* context menu of preview are */
"16 pt" = "16 pt";

/* context menu of preview are */
"1:1" = "1:1";

/* context menu of preview are */
"24 pt" = "24 pt";

/* No comment provided by engineer. */
"[none]" = "[отсутсвует]";

/* Alert Panel text */
"\n\nSome of the glyphs are used as components (%@)." = "\n\nSome of the glyphs are used as components (%@).";

/* No comment provided by engineer. */
"Add anyway" = "Добавить все равно";

/* No comment provided by engineer. */
"Add Glyph" = "Добавить глиф";

/* Install plugin dialog button */
"Alias" = "Alias";

/* Search option */
"All" = "Все";

/* context menu of preview are */
"Always center active glyph" = "Always center active glyph";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be placed in %@.\n" = "Вы уверены, что хотите установить плагин:\n%1$@?\nПлагин будет установлен в %2$@.\n";

/* Alert Panel text */
"Are you sure you want to remove %1$d selected glyphs (%2$@)?" = "Вы уверены, что хотите удалить %1$d выбранные глифы(%2$@)?";

/* Search option */
"Begins with" = "Начинается с ";

/* Panel Title */
"Beta" = "Бета";

/* No comment provided by engineer. */
"Blue" = "Синий";

/* No comment provided by engineer. */
"Brown" = "Коричневый";

/* Button Text */
"Cancel" = "Отмена";

/* Category filter */
"Category" = "КАТЕГОРИИ";

/* No comment provided by engineer. */
"Change" = "Изменить";

/* No comment provided by engineer. */
"Check for Updates..." = "Проверить обновления...";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* import afm file dialog text */
"Choose AFM file." = "Выбрать файл AFM.";

/* Add Component Dialog Title */
"Choose Component" = "Выбрать компонент";

/* No comment provided by engineer. */
"Choose export Folder" = "Choose export Folder";

/* import feature file dialog text */
"Choose Feature file" = "Выбрать файл OT-фич";

/* Choose files open dialog Title. */
"Choose Files" = "Выбрать файлы.";

/* No comment provided by engineer. */
"Choose Font Document" = "Choose Font Document";

/* Choose Images file open dialog Title. */
"Choose Images" = "Выбрать изображения.";

/* Label of Class list */
"Classes" = "Классы";

/* No comment provided by engineer. */
"Clear Layer" = "Очистить слой";

/* Button Text */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Color Label" = "Цветные метки";

/* Copy Glyph Names Context Menu */
"Comma Separated" = "Разделенные запятой";

/* Compare Fonts menu item */
"Compare Fonts..." = "Сравнить шрифты...";

/* Search option */
"Contains" = "Содержит";

/* No comment provided by engineer. */
"Contains Component" = "Содержит компоненты";

/* Install plugin dialog button */
"Copy" = "Дублировать";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Скопировать имена глифов";

/* No comment provided by engineer. */
"Cyan" = "Голубой";

/* No comment provided by engineer. */
"Dark Gray" = "Темно-Серый";

/* No comment provided by engineer. */
"Dark Green" = "Темно-Зеленый";

/* Button Text */
"Decompose" = "Разомкнуть";

/* Feature popup menu */
"Default" = "Default";

/* No comment provided by engineer. */
"Details" = "Детали";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected master? This is not undoable." = "Do you really want to remove the selected master? This is not undoable.";

/* Remove Palette confirmation dialog */
"Do you really want to remove the selected palette?" = "Вы действительно хотите убрать выбранную палитру?";

/* changed Metrics Key glyph dialog */
"Do you want to update metrics keys in all referencing glyphs?" = "Вы хотите обновить ключи метрик во всех связаных глифах?";

/* No comment provided by engineer. */
"Duplicate" = "Дублировать";

/* openTypeOS2Type Value description */
"Editable" = "Редактируемый";

/* No comment provided by engineer. */
"Empty" = "Пусто";

/* Search option */
"Ends with" = "Заканчивается на";

/* error message */
"Error loading plugin: %@" = "Error loading plugin: %@";

/* error message */
"Error with Filter: %@" = "Error with Filter: %@";

/* Couldn't perform service operation. */
"Error: Couldn't convert string $@." = "Ошибка: нельзя конвертировать Строку $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Буфер обмена не содержит строку.";

/* Search option */
"Exactly" = "Точно";

/* No comment provided by engineer. */
"Expires:\n" = "Истекает:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Экспортировать глиф";

/* No comment provided by engineer. */
"Export Result" = "Экспортировать результат";

/* Label of Feature list
   Label of feature selector
   Label of Tab */
"Features" = "OT-фичи";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Найти и заменить название глифа";

/* Find Glyph Panel Title */
"Find Glyphs" = "Найти глифы";

/* Label of Tab */
"Font" = "Шрифт";

/* Title of ToolbarItem */
"Font Info" = "Font Info";

/* openTypeOS2Type Value description */
"Forbidden" = "Запрещено";

/* No comment provided by engineer. */
"Glyph not Found" = "Глиф не найден";

/* Label of edit tab */
"Glyphs" = "Глифы";

/* No comment provided by engineer. */
"Has Anchors" = "Has Anchors";

/* No comment provided by engineer. */
"Has Annotations" = "Has Annotations";

/* No comment provided by engineer. */
"Has Components" = "Содержит компоненты";

/* No comment provided by engineer. */
"Has Custom Glyph Info" = "Has Custom Glyph Info";

/* No comment provided by engineer. */
"Has Hints" = "Has Hints";

/* No comment provided by engineer. */
"Has Kerning Groups" = "Содержит кернинговые группы";

/* No comment provided by engineer. */
"Has Metrics Keys" = "Содержит ключи метрик";

/* No comment provided by engineer. */
"Has Special Layers" = "Has Special Layers";

/* No comment provided by engineer. */
"Has Unicode" = "Содержит юникод";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "Если хотите править этот файл, нажмите «создать дубликат»";

/* duplicate Glyphs Error message */
"Ignore Existing" = "Ignore Existing";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "Импорт";

/* No comment provided by engineer. */
"Import Error" = "Ошибка импорта";

/* No comment provided by engineer. */
"Import Kerning" = "Импортировать кернинг";

/* Title of Document Open progress window */
"Importing Font." = "Шрифт импортируется.";

/* Label of Tab */
"Info" = "Info";

/* Button Text */
"Install" = "Установка";

/* Panel Title */
"Install Plugin" = "Установить плагин";

/* openTypeOS2Type Value description */
"Installable" = "Устанавливается";

/* No comment provided by engineer. */
"is" = "является";

/* Search option */
"Is a glyph" = "Является грифом";

/* Search option */
"Is a group" = "Является группой";

/* No comment provided by engineer. */
"Is Auto-Aligned" = "Is Auto-Aligned";

/* No comment provided by engineer. */
"Is Hangul Key" = "Is Hangul Key";

/* Search option */
"Is left side" = "Левая сторона";

/* No comment provided by engineer. */
"is not" = "не является";

/* Search option */
"Is right side" = "правая сторона";

/* copy kerning warning dialog */
"Keep Existing" = "Оставить существующее";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Оставить версию Glyphs";

/* copy kerning warning dialog */
"Kerning already exists." = "Кернинг уже существует";

/* Last Filter menuitem */
"Last Filter" = "Последний фильтр";

/* Title of ToolbarItem */
"Layers" = "Слои";

/* No comment provided by engineer. */
"License for:" = "Лицензия для:";

/* No comment provided by engineer. */
"Light Gray" = "Светло-Cерый";

/* No comment provided by engineer. */
"Light Green" = "Светло-Зеленый";

/* No comment provided by engineer. */
"Master Compatible" = "Мастер совместим";

/* Search option */
"Match Case" = "Учитывать регистр";

/* No comment provided by engineer. */
"Metrics Keys Out of Sync" = "Metrics Keys Out of Sync";

/* Alert Panel text */
"More Glyphs" = "Больше Glyphs";

/* No comment provided by engineer. */
"Multiple Selection" = "Множественное выделение";

/* Search option */
"Name" = "Имя";

/* new Custom Filter Name */
"new Filter" = "новый фильтр";

/* new Custom Filter Folder Name */
"New Folder" = "New Folder";

/* name of a new Font */
"New Font" = "новый шрифт";

/* New entry in the custom Properties */
"New Parameter" = "Новое свойство";

/* New entry in the custom Properties */
"New Value" = "Новое значение";

/* No comment provided by engineer. */
"No" = "Нет";

/* No comment provided by engineer. */
"None" = "Пусто";

/* Hangul */
"Not all glyphs are in the font, yet" = "Not all glyphs are in the font, yet";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Не загеристрирована.\nРаботает в демо-режиме \nдо: %@\n";

/* No comment provided by engineer. */
"Not Set" = "Не задано";

/* Search option */
"Note" = "Заметка";

/* Button Text */
"OK" = "ОК";

/* Copy Glyph Names Context Menu */
"One per Line" = "One per Line";

/* Choose Images file open dialog Title. */
"Open" = "Open";

/* No comment provided by engineer. */
"Orange" = "Оранжевый";

/* copy kerning warning dialog */
"Overwrite" = "Переписать";

/* copy kerning warning dialog */
"Overwrite Kerning" = "Переписать кернинг";

/* No comment provided by engineer. */
"Paste Error" = "Ошибка вставки";

/* Title of paste Special dialog */
"Paste Special" = "Специальная вставка";

/* No comment provided by engineer. */
"Pink" = "Розовый";

/* Message for failed registering */
"Please check the file permissions of the folder ~/Library/Preferences and its subfolders." = "Please check the file permissions of the folder ~/Library/Preferences and its subfolders.";

/* error message */
"Please check the source document" = "Please check the source document";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Пожалуйста, загрузите новую версию программы с нашего сайта.";

/* No comment provided by engineer. */
"Please obtain a new license." = "Пожалуйста, купите новую лицензию.";

/* Title of group in Grid view */
"Predefined Sorting" = "Заданная сортировка";

/* Label of Prefix list */
"Prefix" = "Префикс";

/* Preview Button */
"Preview" = "Предпросмотр";

/* openTypeOS2Type Value description */
"Preview & Print" = "Предпросмотр и Печать";

/* No comment provided by engineer. */
"Problem" = "Problem";

/* No comment provided by engineer. */
"Purple" = "Фиолетовый";

/* Copy Glyph Names Context Menu */
"Python List" = "Python List";

/* No comment provided by engineer. */
"Quit" = "Завершить";

/* No comment provided by engineer. */
"Red" = "Красный";

/* No comment provided by engineer. */
"Redo" = "Повторить";

/* Search option */
"Regex" = "Regex";

/* Panel Title */
"Register Glyphs" = "Зарегистрировать Glyphs";

/* Panel Title */
"Registration Problem" = "Проблемы регистрации";

/* No comment provided by engineer. */
"Registration..." = "Регистрация...";

/* No comment provided by engineer. */
"Reload" = "Перезагрузить";

/* Button Text */
"Remove" = "Убрать";

/* undo */
"Remove Custom Property" = "Убрать произвольный параметр";

/* Alert Panel Title */
"Remove Glyph" = "Убрать глиф";

/* Alert Panel Title */
"Remove Glyphs" = "Удалить глифы";

/* Remove Master confirmation dialog */
"Remove Master" = "Убрать мастер";

/* Remove Palette confirmation dialog */
"Remove Palette" = "Убрать палитру";

/* No comment provided by engineer. */
"Rename" = "Переименовать";

/* Kerning dialog */
"Rename all occurrences of this group or only change this entry?" = "Переименовать все совпадения этой группы или только эту запись?";

/* Kerning dialog */
"Rename Kerning Group" = "Переименовать кернинг группу";

/* Update Glyph Info alert */
"Renaming the glyph “%@” would create a duplicate (%@)." = "Renaming the glyph “%1$@” would create a duplicate (%2$@).";

/* Button Text
   duplicate Glyphs Error message
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Заменить";

/* Search option */
"Reset" = "Сброс";

/* Run script menuitem */
"Run Last Script" = "Запустить последний скрипт";

/* Run script menuitem */
"Run: %@" = "Запустить: %@";

/* Sidebar filter */
"Script" = "Скрипт";

/* localized property selection menu */
"Select Language" = "Выбрать язык";

/* Dialog title */
"Select Sample Text" = "Выбрать шаблонный текст";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Загрузить шаблон текста";

/* Search option */
"Selected Glyphs" = "Выбранный глифы";

/* undo */
"Set Anchors" = "Установить якоря";

/* undo */
"Set Custom Property" = "Задать custom параметр";

/* Hangul */
"Should the following glyphs be added to the font?" = "Should the following glyphs be added to the font?";

/* No comment provided by engineer. */
"Show" = "Показать";

/* Reporter Menu add one */
"Show %@" = "Показать %@";

/* Instance selection popup for preview pane */
"Show All Instances" = "Показать производные начертания";

/* Title of ToolbarItem */
"Show Font Info" = "Показать Font Info";

/* Title of ToolbarItem */
"Show Font Info (⌘I)" = "Показать Font Info (⌘I)";

/* Title of ToolbarItem */
"Show Sidebar" = "Показать боковую панель";

/* Title of ToolbarItem */
"Show Sidebar (⌥⌘P)" = "Показать боковую панель (⌥⌘P)";

/* Copy Glyph Names Context Menu */
"Slashed" = "Скошенный";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Некоторые глифы уже были заданы в шрифте. ";

/* Error Message */
"Something went wrong while exporting: %@" = "Произошла ошибка при экспорте: %@\n";

/* No comment provided by engineer. */
"Something went wrong, please send the content of this error message to the support@glyphsapp.com:\n\n%@" = "Something went wrong, please send the content of this error message to the support@glyphsapp.com:\n\n%@";

/* Copy Glyph Names Context Menu */
"Space Separated" = "Разделенные пробелом";

/* subCategory filter */
"Subcategory" = "Subcategory";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Subsetting запрещен";

/* Thank you message for successfull Registering */
"Thank you for registering Glyphs." = "Спасибо за регистрацию Glyphs.";

/* No comment provided by engineer. */
"The %@ file failed to import." = "Файл %@ не удалось импортировать.";

/* No comment provided by engineer. */
"The application is damaged." = "Это приложение повреждено.";

/* python error message */
"The error might leave the app in an unstable state. Please save your work and restart." = "The error might leave the app in an unstable state. Please save your work and restart.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "Данный файл %@ был изменен другим приложением.\nЗагрузить первоначальную версию с диска?";

/* saving error massage */
"The file “%@” is locked." = "Файл “%@” закрыт.";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "Шрифт содержит более одного мастера. Glyphs Mini поддерживает только один мастер. Программа будет использовать только первый мастер, остальные будут игнорированы";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Срок лицензии истек.\nПожалуйста, купите новую лицензию.\nGlyphs будет работать в демо-режиме.";

/* No comment provided by engineer. */
"The license has expired" = "Срок лицензии истек";

/* No comment provided by engineer. */
"The license information is not valid.\nPlease re-register.\nGlyphs will run in demo mode." = "Лицензия недействительна. Пожалуйста зарегистрируйтесь.\nGlyphs будет работать в демо-режиме.";

/* error message */
"The masters need different settings for weight, width, or custom values." = "Мастеру нужны другие значения насыщенности, ширины или произвольных параметров. ";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "Вставленный объект не действителен.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "Вставленный объект не допустим в качестве мастера. ";

/* No comment provided by engineer. */
"The plugin appears to be in a git repository." = "The plugin appears to be in a git repository.";

/* install plugin Panel Text */
"The plugin:\n%@\nis already installed.\n\nDo you want to override it?" = "Данный плагин уже установлен:\n%@ \n\n\nЗаменить его?\n";

/* Message for failed registering */
"The provided license file is not valid." = "Файл лицензии недействителен.";

/* No comment provided by engineer. */
"The test period has expired. Please visit glyphsapp.com to get a license." = "Тестовый период истек. Пожалуйста, купите лицензию на сайте glyphsapp.com.";

/* Error message compile Feature */
"There is a problem with the font" = "Шрифт содержит ошибку";

/* Error-Tooltip of feature selector */
"There is an error in the features. Please check in Font Info > Features." = "OT-фичи содержат ошибку. Пожалуйста проверьте в Font Info > Фичи.";

/* Search Replace error message */
"There seems to be a problem with the replace string" = "There seems to be a problem with the replace string";

/* Registration Problem */
"There was a problem saving the registration." = "Проблема с сохранением регистрации.";

/* Message for failed registering */
"There was a problem storing the license information" = "There was a problem storing the license information";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "Произошла ошибка с вставленным объектом.";

/* No comment provided by engineer. */
"This app is invalid or damaged. Please re-download the app from glyphsapp.com." = "Приложение недействительно или повреждено. Пожалуйста, скачайте снова с сайта glyphsapp.com";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Текущая бета-версия программы не обновлялась 30 дней. Пожалуйста, проверьте доступные обновления.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "На данном компьютере нужно обновить ОС, чтобы запустить программу Glyphs.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "На этом компьютере установлена Mac OS X %1$d.%2$d.%3$d. Для работы нужно обновить систему до Mac OS X %4$d.%5$d.%6$d.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The test version will work for 30 days until %@.\nYou can activate this version by purchasing a license at glyphsapp.com." = "Эта копия Glyphs не зарегистрирована. Тестовая версия будет работать 30 дней до %@. Для активации купите лицензию на сайте glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid copy of Glyphs." = "Эта копия программы Glyphs недействительна";

/* changed Metrics Key glyph dialog */
"This is not easily undoable. You need to invoke undo for each glyph that has a changed metrics key." = "Автоматический откат назад невозможен. Необходимо произвести откат для каждого глифа, в котором изменен ключ метрик.";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "Чтобы импортировать файлы контура имена файлов должны совпадать с названиями глифов в конечном файле. Глиф \"%@\" не найден.";

/* No comment provided by engineer. */
"Too many Font Masters" = "Слишком много мастеров";

/* Title of ToolbarItem */
"Tools" = "Инструменты";

/* No comment provided by engineer. */
"Undo" = "Отмена";

/* Search option */
"Unicode" = "Юникод";

/* changed Metrics Key glyph dialog */
"Update" = "Обновить";

/* No comment provided by engineer. */
"Warning" = "Предупреждение";

/* No comment provided by engineer. */
"Would you like to copy the plugin, or use a Finder alias?" = "Would you like to copy the plugin, or use a Finder alias?";

/* No comment provided by engineer. */
"Yellow" = "Желтый";

/* No comment provided by engineer. */
"Yes" = "Да";

/* Generate Instance error message */
"You can’t generate instances from a font with just one master." = "Невозможно сгенерировать промежуточные начертания у шрифта с одним Мастером.";

/* Error-Label of feature selector */
"❗Features" = "❗OT-фичи";

